[Bug 155784] Re: [gutsy] /usr/lib/libssl.so missing

Jonathan Riddell jriddell at ubuntu.com
Mon Nov 5 17:35:15 UTC 2007


qt4-x11 (4.3.2-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes:
   - qt4-dev-tools conflicts on qdbusviewer
   - Add kubuntu_01_load_ssl.diff, LP: #155784

qt4-x11 (4.3.2-1) unstable; urgency=low

  * New upstream release.

  [Fathi Boudra]
  * Update desktop files categories.
  * Add desktop files icons. (Closes: #433581)
  * Update patches to Qt4.3.2.
  * Add 90_qmake_cxxflags_fpermissive patch.
  * Remove 0186-fix-component-alpha-text patch. Merged upstream.
  * Add qt-copy patches:
    * 0188-fix-moc-parser-same-name-header
    * 0189-fix-q3toolbar-qcombobox-signal-slot
    * 0191-listview-alternate-row-colors
    * 0192-itemdelegate-palette-state
    * 0193-qtreeview-division-by-zero
    * 0194-fix-moveonly-dnd-in-itemviews
    * 0195-compositing-properties
  * Update qt4-dev-tools long description.
  * Update copyright:
    * Update Trolltech GPL exception to v1.1.
    * Add Trolltech GPL exception addenum.
  * Update rules:
    * Build with -fpermissive.
    * Introduce QTVERSION.
  * Fix qt4-config menu section. (Closes: 444896)

  [Sune Vuorela]
  * Have strict interdependencies between packages with a shlibs.local file.
    (Closes: #438746)
  * Don't trust uname in generating the qt build key. This has bitten us in
    qt3, but will soon bite us in qt4 as qt4 becomes more popular.

  [Ana Beatriz Guerrero Lopez]
  * Add desktop files icons uuencoded and update rules to install them uudecoded.
  * Add sharutils build dependency.

qt4-x11 (4.3.1-2) unstable; urgency=low

  * There is a large difference between 8 spaces and a tab.

qt4-x11 (4.3.1-1) unstable; urgency=low

  * New upstream release.

  [Fathi Boudra]
  * Switch to quilt patch system.
  * Update copyright. Add Trolltech GPL Exception.
  * Update section in Debian menu files.
  * Update patches for Qt4.3.1.
  * Remove 51_kfreebsd_mkspecs patch. Moved in rules.
  * Add 0187-fix-font-fixed-pitch patch:
    This patch works around broken QFontInfo::fixedPitch by always using a
    glyph metrics comparison test to guess the information. This has the
    property of both ignoring (bad) and not relying on (good) any information
    that might be provided by the OS's font facility. For Mac OS X only.
  * Remove patches merged upstream:
    * 0177-qurl-clear-fix
    * 0183-qprocess-corruption
    * 42_alpha_fetch_and_add
  * Disable:
    * 0172-prefer-xrandr-over-xinerama patch. (Closes: #433931)
    * 0181-qdnd-x11-fix patch.

  [Sune Vuorela]
  * Add a quick and dirty test to make build on hppa fail if a current
    getdents kernel bug is detected.

 -- Jonathan Riddell <jriddell at ubuntu.com>   Mon, 05 Nov 2007 17:20:28
+0000

-- 
[gutsy] /usr/lib/libssl.so missing
https://bugs.launchpad.net/bugs/155784
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list